openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r914378 - in /websites/staging/ooo-site/trunk: cgi-bin/ content/ content/download/common/instructions.html
Date Sun, 29 Jun 2014 21:50:20 GMT
Author: buildbot
Date: Sun Jun 29 21:50:20 2014
New Revision: 914378

Log:
Staging update by buildbot for ooo-site

Modified:
    websites/staging/ooo-site/trunk/cgi-bin/   (props changed)
    websites/staging/ooo-site/trunk/content/   (props changed)
    websites/staging/ooo-site/trunk/content/download/common/instructions.html

Propchange: websites/staging/ooo-site/trunk/cgi-bin/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Sun Jun 29 21:50:20 2014
@@ -1 +1 @@
-1606603
+1606610

Propchange: websites/staging/ooo-site/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Sun Jun 29 21:50:20 2014
@@ -1 +1 @@
-1606603
+1606610

Modified: websites/staging/ooo-site/trunk/content/download/common/instructions.html
==============================================================================
--- websites/staging/ooo-site/trunk/content/download/common/instructions.html (original)
+++ websites/staging/ooo-site/trunk/content/download/common/instructions.html Sun Jun 29 21:50:20
2014
@@ -33,16 +33,16 @@
     
 
 <h2>Instructions for Downloading and Installing<br />
-Apache OpenOffice 4.0 Versions</h2>
+Apache OpenOffice 4.0, 4.1 Versions</h2>
 
-<p>Last updated: 2014-03-26</p>
+<p>Last updated: 2014-06-29</p>
 
 <p><em>As of release 3.4, a JRE (Jave Runtime Environment) is no longer packaged
with OpenOffice.
 However, you may still need a JRE for full functionality. (See <a href="java.html">
 Java and Apache OpenOffice</a>). Please ensure that your system has at least Java 1.6
installed for full
 functionality.</em></p>
 
-<p><em>Apache OpenOffice 4.0 versions have significant changes to your OpenOffice
directory setup which effect your older OpenOffice profile.</em>
+<p><em>Apache OpenOffice 4.x versions have significant changes to your OpenOffice
directory setup which effect your older OpenOffice profile.</em>
 The <a href="https://cwiki.apache.org/confluence/display/OOOUSERS/AOO+4.0+Release+Notes">Apache
OpenOffice 4.0 Release Notes</a> provide an explanation of these changes. However,you
should have the opportunity to
 migrate your old profile settings to the new profile area.</p>
 
@@ -53,11 +53,13 @@ migrate your old profile settings to the
       <li><a href="#wincomp">Comprehensive Installation Instructions
       <ul>
         <li><a href="#winreq">Review the System Requirements</a></li>
-        <li><a href="#windownload"> Download Apache OpenOffice 4.0.x</a></li>
-        <li><a href="#winunpack"> Unpack and install the downloaded Apache OpenOffice
4.0.x files</li>
+        <li><a href="#windownload"> Download Apache OpenOffice 4.x.x</a></li>
+        <li><a href="#winunpack"> Unpack and install the downloaded Apache OpenOffice
4.x files</li>
+        
         <li><a href="#fileassoc">(selecting) file association information</a></li>
         <li><a href="#winrun">Run Apache OpenOffice to ensure that the installation
was successful
-      </ul>  	
+      </ul>  
+      
     </ul>
   </li>
   <!-- end windows -->
@@ -87,10 +89,10 @@ migrate your old profile settings to the
 
 <hr />
 
-<h2 id="win">Windows XP/2003/Vista/ 7 / 8 Quick-Start Guide for Apache OpenOffice 4.0
Versions</h2>
+<h2 id="win">Windows XP/2003/Vista/ 7 / 8 Quick-Start Guide for Apache OpenOffice 4.x
Versions</h2>
 
 <p>Welcome to Apache OpenOffice Quick-Start Guide for Windows environments. Below you
will find step-by-step instructions
-to download and install Apache OpenOffice 4.0 versions on your system. You may want to print
this instruction sheet for
+to download and install Apache OpenOffice 4.x versions on your system. You may want to print
this instruction sheet for
 reference before beginning to download and install Apache OpenOffice.</p>
 
 <p>If you are experienced with the Windows operating system, you can use the instructions
provided in the next section.
@@ -106,7 +108,7 @@ to return to this page.</p>
 
 <h3 id="winoverview">Overview of the download and installation procedure</h3>
 
-<p>To download and install Apache OpenOffice 4.0, follow this checklist:</p>
+<p>To download and install Apache OpenOffice 4.x, follow this checklist:</p>
 
 <!--
 <p>Be aware: OOo 2.x replaces an earlier 3.0.x installation</p>
@@ -116,10 +118,34 @@ to return to this page.</p>
   <li>Review the <a href="http://www.openoffice.org/dev_docs/source/sys_reqs_aoo40.html">System
Requirements</a> for
   Apache OpenOffice use.</li>
   <li>Download and install <a href="http://www.java.com/">Java JRE</a>
if you need the features that are Java dependent.</li>
-  <li><a href="http://www.openoffice.org/download/">Download Apache OpenOffice
4.0.x</a>.</li>
+  <li><a href="http://www.openoffice.org/download/">Download Apache OpenOffice
4.x.x</a>.</li>
   <li>Login as administrator (if required).</li>
-  <li>Unpack and install the downloaded Apache OpenOffice 4.0.x files.</li>
-  <li>Run Apache OpenOffice 4.0.x to ensure that the installation was successful.</li>
+  <li>Unpack and install the downloaded Apache OpenOffice 4.x.x files.</li>
+  <li>Upgrading OpenOffice for Windows
+  <ul>
+  <li>If the current version is 3.x, you can remove it before you upgrade to
+	version 4.x, or keep it and install 4.x as an additional version.<br>
+
+	In the Installation Wizard, do one of the following:
+	<ol>
+
+	<li>To remove 3.x and install 4.x, select *Remove all older product versions*.
+	The startup group item, desktop icon, and entry in the Add/Remove Programs
+	list will all refer to 4.x.</li>
+	<li>To have both 3.x and 4.x on your computer, deselect *Remove all older
+	product versions*.  Each version will have its own startup group item,
+	desktop icon, and entry in the Add/Remove Programs list.</li></ol>
+	</li>
+
+	<li> If the current version is 4.x, but is older than the point version that
+	you want to install (for example, you have 4.0.0 but want to install
+	4.0.1), the older version will be removed and the later one will be
+	installed. The startup group item, desktop icon, and entry in the
+	Add/Remove Programs list will all refer to the later version.
+	</li>
+	</ul>
+	</li>
+  <li>Run Apache OpenOffice 4.x.x to ensure that the installation was successful.</li>
 </ol>
 
 <h3 id="wincomp">Comprehensive Installation Instructions</h3>
@@ -136,7 +162,7 @@ Log in as an administrator if your compu
 
 <h4 id="winreq">Review the System Requirements</h4>
 
-<p>Your computer needs these resources as a minimum to run Apache OpenOffice 4.0 versions:</p>
+<p>Your computer needs these resources as a minimum to run Apache OpenOffice 4.x versions:</p>
 
 <ul>
   <li>Windows XP, Windows 2003, Windows Vista, Windows 7, Windows 8</li>
@@ -146,7 +172,7 @@ Log in as an administrator if your compu
   <li>1024 x 768 or higher resolution with at least 256 colours</li>
 </ul>
 
-<h4 id="windownload">Download Apache OpenOffice 4.0.x </h4>
+<h4 id="windownload">Download Apache OpenOffice 4.x.x </h4>
 
 <p>To download Apache OpenOffice from our website, you do not need to login. Also,
it does not cost anything other than what
 your costs are to connect to the internet and download a large file.</p>
@@ -183,7 +209,7 @@ enables you to pause/resume the download
 <a href="https://cwiki.apache.org/confluence/display/OOOUSERS/Win-en-x86-Setup">
 Win 86 Setup Guide, secton 4. Installer Setup </a> from the developer wiki.</b></p>
 
-<h4 id="winunpack">Unpack and install the downloaded Apache OpenOffice 4.0.x files</h4>
+<h4 id="winunpack">Unpack and install the downloaded Apache OpenOffice 4.x.x files</h4>
 
 <ol>
   <li>Either using Windows Explorer or Mozilla/Netscape's Download Manager, navigate
to the Apache OpenOffice file you
@@ -191,7 +217,7 @@ Win 86 Setup Guide, secton 4. Installer 
   <p>Windows Explorer users will want to find the file and double-click to launch the
unpacking and installation program.
   Alternately, Mozilla/Netscape users will want to open the Download Manager, highlight the
file, and click Launch File.
   In either case, the unpacking program will start.</p>
-  <p>The Welcome window is displayed to note that you have downloaded Apache OpenOffice
4.0.x. Click Next to continue.</p></li>
+  <p>The Welcome window is displayed to note that you have downloaded Apache OpenOffice
4.x.x. Click Next to continue.</p></li>
   <li>The Select Folder window is displayed. Accept the folder name displayed in the
text box or enter the name of the
   folder in which to save the unpacked files, and click Unpack.
 
@@ -201,8 +227,8 @@ Win 86 Setup Guide, secton 4. Installer 
   -->
 
   </li>
-  <li>Once the files are unpacked, the Apache OpenOffice 4.0.x Installation Wizard
is displayed. Click Next to continue
-  installing Apache OpenOffice 4.0.x. Follow the prompts, and Apache OpenOffice will be installed
on your system, ready for
+  <li>Once the files are unpacked, the Apache OpenOffice 4.x.x Installation Wizard
is displayed. (See <a href="#winoverview">Windows Overview</a> for what to do
in an upgrade situation.)  Click Next to continue
+  installing Apache OpenOffice 4.x.x. Follow the prompts, and Apache OpenOffice will be installed
on your system, ready for
   use.</li>
   <li>Read the information in the Welcome window and then click Next.
   <p>The License Agreement window appears.</p>
@@ -277,7 +303,7 @@ from any web page.</p>
 <h2 id="apple">Installation Instructions for Apple Macintosh</h2>
 
 <h3 id="gatekeeper">OS X and Gatekeeper</h3>
-<p>Apache OpenOffice 4.0 versions will be flagged by the new Gatekeeper facility in
OS X Mountain Lion. This is a new feature to help guard against malware on Mac systems. There
is a procedure laid out at the following link to allow applications not installed from the
Mac App store to run. See the article at Mac support at <a href="http://support.apple.com/kb/HT5290">http://support.apple.com/kb/HT5290</a>.</p>
+<p>Apache OpenOffice 4.x versions will be flagged by the new Gatekeeper facility in
OS X Mountain Lion. This is a new feature to help guard against malware on Mac systems. There
is a procedure laid out at the following link to allow applications not installed from the
Mac App store to run. See the article at Mac support at <a href="http://support.apple.com/kb/HT5290">http://support.apple.com/kb/HT5290</a>.</p>
 
 <h3 id="mac-general">Macintosh Installation Resources</h3>
 <p><a href="http://www.openoffice.org/porting/mac/faq/installing/ooo.html">Installing
Apache OpenOffice on MacOS X</a></p>
@@ -300,7 +326,7 @@ exists, on your system.</p>
   If this is symlinked to libreoffice, remove the symlink. (see your favorite reference for
how to do this)<br /><br />
   This will NOT remove LibreOffice, this will only disallow LibreOffice to redirect the normal
OpenOffice binary --
   typically <code>/usr/bin/soffice</code> -- to libreoffice instead.<br /></li>
-  <li>Due to directory structure changes in Apache OpenOffice 4.0 versions, your older
Openoffice 3.x should  be deleted entirely    by a new install or update process. This is
normal. If you experience problems
+  <li>Due to directory structure changes in Apache OpenOffice 4.x versions, your older
Openoffice 3.x should  be deleted entirely    by a new install or update process. This is
normal. If you experience problems
   using the "update" process, please remove the old OpenOffice 3.x packages manually.
   </li>
   <li>If you have been testing one of the older developer snapshots, not the released
version, revision 150370, 
@@ -345,7 +371,7 @@ exists, on your system.</p>
   <code>cd</code> to <code>desktop-integration</code> (in the installation
directory),<br />
   and install an appropriate desktop interface using RPM. (Try the freedesktop-menus first.)<p>
   </li>
-  <li>Finally, start up Apache OpenOffice 4.0.x to insure it's working.</li>
+  <li>Finally, start up Apache OpenOffice 4.x.x to insure it's working.</li>
 </ol>
 
 <h3 id="linux-deb">Linux DEB-based Installation</h3>
@@ -363,7 +389,7 @@ exists, on your system.</p>
   <li>Install the desktop integration features for your setup.<br />
   <code>cd</code> to <code>desktop-integration</code> (in the installation
directory),<br />
   and install the desktop intgration using dpkg.</li>
-  <li>Finally, start up Apache OpenOffice 4.0.x to insure it's working.</li>
+  <li>Finally, start up Apache OpenOffice 4.x.x to insure it's working.</li>
 </ol>
 
 <h3 id="other_linux">Additional Linux Information</h3>



Mime
View raw message